./devel/ocaml-lwt_ppx, PPX module for ocaml-lwt

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.2.2, Package name: ocaml-lwt_ppx-1.2.2, Maintainer: jaapb

This is a module that adds PPX support to ocaml-lwt.


Required to run:
[lang/ocaml] [devel/ocaml-findlib] [devel/ocaml-lwt] [devel/ocaml-dune]

Required to build:
[pkgtools/cwrappers] [misc/ocaml-opaline]

Master sites:

SHA1: bba54c66d8c7dd7b09bc091ed33656276ce73b30
RMD160: ed70a120a8c2cf87985ef3153512b63959b60bec
Filesize: 279.975 KB

Version history: (Expand)


CVS history: (Expand)


   2019-05-13 13:41:42 by Jaap Boender | Files touched by this commit (2) | Package updated
Log message:
Updated devel/ocaml-lwt_ppx to version 1.2.2.

Update associated with the update of ocaml-lwt to version 4.2.1.
   2019-03-05 18:42:36 by Jaap Boender | Files touched by this commit (3) | Package updated
Log message:
Updated devel/ocaml-lwt_ppx for dune compatibility.

Package is now compatible with dune 1.7; revbump.
   2018-11-27 19:50:12 by Jaap Boender | Files touched by this commit (2) | Package updated
Log message:
Updated package devel/ocaml-lwt_ppx to use dune
   2018-11-12 17:10:29 by Jaap Boender | Files touched by this commit (141) | Package updated
Log message:
Revbumps associated with update of lang/ocaml.
   2018-07-19 16:15:23 by Jaap Boender | Files touched by this commit (3) | Package updated
Log message:
Updated package devel/ocaml-lwt_ppx to version 1.2.1.

This is a result of the upgrade of ocaml-lwt to 4.1.0; both packages are
distributed together
   2018-04-14 21:38:55 by Jaap Boender | Files touched by this commit (2) | Package updated
Log message:
Updated devel/ocaml-lwt_ppx to version 1.2.0.

This is the version that comes with Lwt 4.
   2018-04-09 10:58:47 by Jaap Boender | Files touched by this commit (4)
Log message:
Added package devel/ocaml-lwt_ppx at version 1.1.0.

This was previously part of devel/ocaml-lwt and has now been spun off into
its own package.